Subject: Tiga chip

From: Bill Broadley <[email-masked]>
Date: Sat, 26 Jun 1993 05:34:59 -0500 (EDT)

I have a TIGA card at work:  (off the box)
-60 Mhz TMS34010 graphics processor.  7.5 Mips 32 bit general pupose and 
	graphics processor.
-1024x768 non interlaced resolution with 256 of 16.7 million colors.
	maxmimum 1 MB dual ported VRAM and 1 MB DRAM

Not sure if those limited are the boards' of the cpu's.

Would this be better/more cost effective then say a mips chip?

I volunteer to try to get a driver written for this card, I think
we may even have documentation around.

-- 
Bill					1st>	[email-masked]
[email-masked] <2nd 	3rd> 	             [email-masked]
Linux is great.         Bike to live, live to bike.                      PGP-ok